RubyGems Navigation menu

powify 0.9.2

Powify provides an easy wrapper for use with 37 signal's pow. Use this gem to easily install and update pow server. Easily create, destroy, and manage pow apps.

Versions:

  1. 0.9.2 - October 18, 2014 (11 ko)
  2. 0.9.1 - June 16, 2014 (11 ko)
  3. 0.8.5 - January 17, 2012 (10,5 ko)
Voir toutes les versions (24)

Propriétaires:

Auteurs:

  • Seth Vargo

Total de contrôle SHA 256:

a2ebe4d2a958451eb6c36ca5006f01bbb6b05d7ac3ef4189c57c826a8ad5cdd1

Total de téléchargements 62 472

Pour cette version 23 709

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: >= 1.9

Liens: